at.chipkarte.client.ebs.soap

## Class AbfragenAntragMitCodeErgebnis

- Object
- - at.chipkarte.client.ebs.soap.AbfragenAntragMitCodeErgebnis

-     public class AbfragenAntragMitCodeErgebnis
      extends Object

  Enthält die Rückgabewerte der Funktion `abfragenAntragMitCode`.

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `AbfragenAntragMitCodeErgebnis()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `javax.activation.DataHandler` | `getAttachmentOriginalverordnung()` Originalverordnung als SOAP-Attachment (ZIP-Archiv).
    `Bewilligungsakt` | `getBewilligungsakt()` Bewilligungsakt zur eingegebenen Kombination aus Patientenidentifikator und Antragscode.
    `void` | `setAttachmentOriginalverordnung(javax.activation.DataHandler attachmentOriginalverordnung)`
    `void` | `setBewilligungsakt(Bewilligungsakt bewilligungsakt)`

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### AbfragenAntragMitCodeErgebnis

          public AbfragenAntragMitCodeErgebnis()

  - ### Method Detail

    - #### getBewilligungsakt

          public Bewilligungsakt getBewilligungsakt()

      Bewilligungsakt zur eingegebenen Kombination aus Patientenidentifikator und Antragscode.
      Angabe: Muss.
      Returns:
        Bewilligungsakt.

    - #### setBewilligungsakt

          public void setBewilligungsakt(Bewilligungsakt bewilligungsakt)

    - #### getAttachmentOriginalverordnung

          public javax.activation.DataHandler getAttachmentOriginalverordnung()

      Originalverordnung als SOAP-Attachment (ZIP-Archiv).
      Angabe: Kann.
      Returns:
        SOAP-Attachment (ZIP-Archiv).

    - #### setAttachmentOriginalverordnung

          public void setAttachmentOriginalverordnung(javax.activation.DataHandler attachmentOriginalverordnung)